MediaWiki:Common.css: Difference between revisions

From FizzWiki
Jump to navigation Jump to search
No edit summary
No edit summary
Tag: Reverted
Line 6: Line 6:
}
}
/* 176
/* 176
.portable-infobox .pi-navigation,
.portable-infobox .pi-title,
.portable-infobox .pi-header {
    text-align: center;
}

Revision as of 14:42, 15 June 2026

/* CSS placed here will be applied to all skins */

/* Adjust the main content so it doesn't overlap with the new sidebar */
#content {
    margin-right: 16px; /* Must be wider than #right-sidebar */
}
/* 176

.portable-infobox .pi-navigation,
.portable-infobox .pi-title, 
.portable-infobox .pi-header { 
    text-align: center; 
}